* {
  font-family: tahoma, sans-serif, arial;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
	background: #d5d5d5;
	background-image: url('../../img/wall9.png');
}

.header {
	width: 100%;
	height: 42px;
	background: #ffffff;
	box-shadow: 0 2px 6px rgba(0, 0, 0, .2);
}
.header_logo {
	margin: 0px 1em;
	float: left;
	height: 42px;
}
.header_logo .logo_img{
	float: left;
	margin-top: 4px;
	border:0px;
	width: 32px;
	height: 32px;
}
.header_logo .logo_text{
	float: left;
	margin-top: 4px;
	padding-left:10px;
	color:#2a2a2a;
	font-size: 18pt;
	font-weight:bold;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}
.wrapper_header_about_lang{
	height:42px;
	margin-top: 4px;
	padding-right:1em;
	float: right;
	overflow: hidden;
}
.header_lang {
	padding:5px 0px;
	text-align: right;
}
.lang_normal {
	color:#909090;
	font-size: 9pt;
	text-decoration: underline;
	transition: 0.1s linear;
}
.lang_normal:hover {
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	color: blue;
}
.lang_selected {
	color:#1b1b1b;
	font-size: 12pt;
	text-decoration: none;
	font-weight:bold;
}
.lang_selected:hover {
	color:#1b1b1b;
	font-size: 12pt;
	text-decoration: none;
	font-weight:bold;
}
/* .header_about {
	padding:0px;
	text-align: right;
} */

.wrapper {
  clear: both;
  padding-top: 8px;
  padding-bottom: 16px;
  width: auto;
  overflow: auto;
}
.content {
  max-width: 924px;
  margin: 0 auto;
  padding: 2em;
  border: 1px solid #cccccc;
  background-color: #ffffff;
  font-size: 12pt;
  word-wrap: break-word;
}

.ul-list-square {
  list-style-type: square;
  margin-block-start: 1em;
  margin-block-end: 1em;
  line-height: 24px;
  padding-inline-start: 40px;
}

.ul-list-disc {
  list-style-type: disc;
  margin-block-start: 1em;
  margin-block-end: 1em;
  line-height: 24px;
  padding-inline-start: 40px;
}

.desc-MTN {
  margin-block-start: 1em;
  margin-block-end: 1em;
  line-height: 24px;
}

.hr-light{
  margin: 8px 0 20px 0;
  padding: 0;
  height: 0;
  border: none;
  border-top: 1px solid rgb(202, 202, 202);
}

table.card{
  margin-top: 1em;
  margin-bottom: 1em;
	width: 100%;
  border-collapse: collapse;
	/* border: 1px solid rgb(202, 202, 202); */
	/* border-style: hidden; */
}

table.card tbody tr{
  border-bottom: 1px solid #eee;
}

table.card tbody td#td_par {
  width: 20%;	
}
table.card tbody td#td_desc {
	width: 80%;	
}

.info-blue {
  margin: 20px 0;
  padding: 20px;
  background-color: #fff;
  border: 1px solid #eee;
  border-left-width: 6px;
  border-left-color: #4389be;
  border-radius: 3px;
  word-wrap: break-word;
}

.info-green {
  margin: 20px 0;
  padding: 20px;
  background-color: #fff;
  border: 1px solid #eee;
  border-left-width: 6px;
  border-left-color: #45ca62;
  border-radius: 3px;
  word-wrap: break-word;
}

.info-red {
  margin: 20px 0;
  padding: 20px;
  background-color: #fff;
  border: 1px solid #eee;
  border-left-width: 6px;
  border-left-color: #ff0000;
  border-radius: 3px;
  word-wrap: break-word;
}

.tacode {
	font-size: 8pt;
	resize: none;
	border-radius:5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border:1px solid #ccc;
	outline:none;
	color: #000000;
	padding: 6px;
	width: 100%;
	height: 40em;
}
